---
term: lux
slug: lux
alt forms: []
search terms:
  glb:
  - lux
  eng:
  - lux unit
  - lux
  epo:
  - lukso mezurunuo
  - lukso
  spa:
  - lux
  - lx
  deu:
  - lux
  fra:
  - lux
  rus:
  - люкс
  zho:
  - 勒克斯
ipa: ˈluʃ
ipa link: http://ipa-reader.xyz/?text=ˈluʃ&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: lux (unit)
  epo: lukso (mezurunuo)
  spa: lux (<em>unidad de iluminancia</em>), lx
  deu: Lux
  fra: lux
  rus: люкс
  zho: 勒克斯
trans:
  eng:
  - - lux (unit)
  epo:
  - - lukso (mezurunuo)
  spa:
  - - lux (<em>unidad de iluminancia</em>)
    - lx
  deu:
  - - Lux
  fra:
  - - lux
  rus:
  - - люкс
  zho:
  - - 勒克斯
etymology:
  natlang:
    Arabisa: لكس &ldquo;laks&rdquo;
    Doycisa: Lux
    Englisa: lux
    Espanisa: lux
    Fransesa: lux
    Hangusa: 럭스 &ldquo;logsu&rdquo;
    Hindi: लक्स &ldquo;laks&rdquo;
    Indonesisa: lux
    Niponsa: ルクス &ldquo;rukusu&rdquo;
    Parsisa: لوکس &ldquo;luks&rdquo;
    Pilipinasa: lux
    Putunhwa: 勒克斯 &ldquo;lekesi&rdquo;
    Rusisa: люкс &ldquo;lyuks&rdquo;
    Turkisa: l&uuml;ks
    Vyetnamsa: lux
tags:
- meterya
rhyme:
  daykargux:
    word class: b
    term: daykargux
    eng: hare, jackrabbit, <em>Lepus</em>
    epo: leporo
    spa: liebre, <em>Lepus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  junikargux:
    word class: b
    term: junikargux
    eng: bunny
    epo: kuniklido
    spa: gazapo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kargux:
    word class: b
    term: kargux
    eng: rabbit, hare, <em>Leporidae</em>
    epo: kuniklo, leporo
    spa: conejo, <em>Leporidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maux:
    word class: b
    term: maux
    eng: mouse
    epo: muso
    spa: rat&oacute;n, <em>Mus musculus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tarbux:
    word class: b
    term: tarbux
    eng: fez, tarboosh
    epo: fezo
    spa: fez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xux:
    word class: b.nenoj
    term: xux
    eng: hush, shush
    epo: silentiĝo, silentigo; silenti, silentigi
    spa: silencio; estar callado, estar en silencio; sh, silencio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- lux
...
